
"use strict";

let UInt8 = require('./UInt8.js');
let UInt64MultiArray = require('./UInt64MultiArray.js');
let Float64MultiArray = require('./Float64MultiArray.js');
let Int16MultiArray = require('./Int16MultiArray.js');
let Empty = require('./Empty.js');
let UInt8MultiArray = require('./UInt8MultiArray.js');
let ByteMultiArray = require('./ByteMultiArray.js');
let MultiArrayDimension = require('./MultiArrayDimension.js');
let UInt64 = require('./UInt64.js');
let Float32MultiArray = require('./Float32MultiArray.js');
let String = require('./String.js');
let MultiArrayLayout = require('./MultiArrayLayout.js');
let Int64 = require('./Int64.js');
let Int8 = require('./Int8.js');
let Char = require('./Char.js');
let Byte = require('./Byte.js');
let Bool = require('./Bool.js');
let UInt32 = require('./UInt32.js');
let Float64 = require('./Float64.js');
let UInt32MultiArray = require('./UInt32MultiArray.js');
let Int32 = require('./Int32.js');
let Int16 = require('./Int16.js');
let Float32 = require('./Float32.js');
let Duration = require('./Duration.js');
let Header = require('./Header.js');
let UInt16 = require('./UInt16.js');
let Int64MultiArray = require('./Int64MultiArray.js');
let Time = require('./Time.js');
let Int8MultiArray = require('./Int8MultiArray.js');
let ColorRGBA = require('./ColorRGBA.js');
let Int32MultiArray = require('./Int32MultiArray.js');
let UInt16MultiArray = require('./UInt16MultiArray.js');

module.exports = {
  UInt8: UInt8,
  UInt64MultiArray: UInt64MultiArray,
  Float64MultiArray: Float64MultiArray,
  Int16MultiArray: Int16MultiArray,
  Empty: Empty,
  UInt8MultiArray: UInt8MultiArray,
  ByteMultiArray: ByteMultiArray,
  MultiArrayDimension: MultiArrayDimension,
  UInt64: UInt64,
  Float32MultiArray: Float32MultiArray,
  String: String,
  MultiArrayLayout: MultiArrayLayout,
  Int64: Int64,
  Int8: Int8,
  Char: Char,
  Byte: Byte,
  Bool: Bool,
  UInt32: UInt32,
  Float64: Float64,
  UInt32MultiArray: UInt32MultiArray,
  Int32: Int32,
  Int16: Int16,
  Float32: Float32,
  Duration: Duration,
  Header: Header,
  UInt16: UInt16,
  Int64MultiArray: Int64MultiArray,
  Time: Time,
  Int8MultiArray: Int8MultiArray,
  ColorRGBA: ColorRGBA,
  Int32MultiArray: Int32MultiArray,
  UInt16MultiArray: UInt16MultiArray,
};
